/*
Theme Name: Terminal V Child Theme
Theme URI: 
Version: 1.0
Description: Child Theme for Terminal V theme
Author: PARA Creative
Author URI: 
template: bb-theme
*/

/* Add your custom styles here... */ 

@font-face {font-family: "NeuzeitS Book";
  src: url("https://terminalv.co.uk/wp-content/themes/bb-theme-child/fonts/neuzeit/c10b8c44adcd28d073240edf9ebf72af.eot"); /* IE9*/
  src: url("https://terminalv.co.uk/wp-content/themes/bb-theme-child/fonts/neuzeit/c10b8c44adcd28d073240edf9ebf72af.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
  url("https://terminalv.co.uk/wp-content/themes/bb-theme-child/fonts/neuzeit/c10b8c44adcd28d073240edf9ebf72af.woff2") format("woff2"), /* chrome、firefox */
  url("https://terminalv.co.uk/wp-content/themes/bb-theme-child/fonts/neuzeit/c10b8c44adcd28d073240edf9ebf72af.woff") format("woff"), /* chrome、firefox */
  url("https://terminalv.co.uk/wp-content/themes/bb-theme-child/fonts/neuzeit/c10b8c44adcd28d073240edf9ebf72af.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
  url("https://terminalv.co.uk/wp-content/themes/bb-theme-child/fonts/neuzeit/c10b8c44adcd28d073240edf9ebf72af.svg#NeuzeitS Book") format("svg"); /* iOS 4.1- */
	font-weight: normal;
    font-style: normal;
}

@font-face {
font-family: 'DIN Condensed Bold';
font-style: normal;
font-weight: normal;
	src: url('https://terminalv.co.uk/wp-content/themes/bb-theme-child/fonts/din/DINCondensed-Bold.woff') format('woff');
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'DIN Condensed Bold', sans-serif !important;
}


@font-face {
    font-family: 'terminal_vregular';
    src: url('https://terminalv.co.uk/wp-content/themes/bb-theme-child/fonts/terminalv/terminalv-webfont.eot');
    src: url('https://terminalv.co.uk/wp-content/themes/bb-theme-child/fonts/terminalv/terminalv-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://terminalv.co.uk/wp-content/themes/bb-theme-child/fonts/terminalv/terminalv-webfont.woff2') format('woff2'),
         url('https://terminalv.co.uk/wp-content/themes/bb-theme-child/fonts/terminalv/terminalv-webfont.woff') format('woff'),
         url('https://terminalv.co.uk/wp-content/themes/bb-theme-child/fonts/terminalv/terminalv-webfont.svg#terminal_vregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'terminalvbold';
    src: url('https://terminalv.co.uk/wp-content/themes/bb-theme-child/fonts/terminalv/terminalv-bold-webfont.eot');
    src: url('https://terminalv.co.uk/wp-content/themes/bb-theme-child/fonts/terminalv/terminalv-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://terminalv.co.uk/wp-content/themes/bb-theme-child/fonts/terminalv/terminalv-bold-webfont.woff2') format('woff2'),
         url('https://terminalv.co.uk/wp-content/themes/bb-theme-child/fonts/terminalv/terminalv-bold-webfont.woff') format('woff'),
         url('https://terminalv.co.uk/wp-content/themes/bb-theme-child/fonts/terminalv/terminalv-bold-webfont.svg#terminalvbold') format('svg');
    font-weight: normal;
    font-style: normal;
}


body, body p {
	font-family: 'NeuzeitS Book', sans-serif;
	letter-spacing: 1px !important;
	font-weight: bold !important;
}
.uabb-button-text, .fl-button-text {
	font-family: 'DIN Condensed Bold', sans-serif !important;
	letter-spacing: 1px !important;
}


/* MAY 2020 font overwrites */

/* h1 {
	font-family: 'terminal-v-regular' !important;
} */